Subject: Ph.D. on homology modeling

From: "Prof. Zafar H. Zaidi" <[email-masked]>
Date: Fri, 05 Jun 1998 11:16:30 -0700

Hello All

I am about to submit my Ph.D.thesis based on homology modelling studies
of seven 3D models of different proteolytic enzymes, their complexes
with inhibtors and polypeptide inhibitors. I have used MODELLER approach
for the homology modeling of proteins, and also used other modeling
software like WHATIF etc.
I would appreciate if anyone can let me have a copy of Ph.D. thesis
submitted under the above related theme or share his/her experience in
this regard.
With best regards.

Kamran Azim
HEJ Research Ins. of Chemistry
University of Karachi
Karachi, PAKISTAN.